

@font-face {
    font-family: 'mb_noirregular';
    src: url('../fonts/MBNOIR-webfont.eot');
    src: url('../fonts/MBNOIR-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MBNOIR-webfont.woff2') format('woff2'),
         url('../fonts/MBNOIR-webfont.woff') format('woff'),
         url('../fonts/MBNOIR-webfont.ttf') format('truetype'),
         url('../fonts/MBNOIR-webfont.svg#mb_noirregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'mb_noirbold';
    src: url('../fonts/MBNOIR-Bold-webfont.eot');
    src: url('../fonts/MBNOIR-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MBNOIR-Bold-webfont.woff2') format('woff2'),
         url('../fonts/MBNOIR-Bold-webfont.woff') format('woff'),
         url('../fonts/MBNOIR-Bold-webfont.ttf') format('truetype'),
         url('../fonts/MBNOIR-Bold-webfont.svg#mb_noirbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face{font-family:'journalsansnew';src:url('../fonts/journalsansnew.eot');
src:url('../fonts/journalsansnewd41d.eot?#iefix') format('embedded-opentype'),
url('../fonts/journalsansnew.woff') format('woff'),url('../fonts/journalsansnew.ttf') format('truetype'),url('../fonts/journalsansnew.svg#journalsansnew') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'BauerBodoniStdRoman';src:url('../fonts/BauerBodoniStdRoman.eot');src:url('../fonts/BauerBodoniStdRomand41d.eot?#iefix') format('embedded-opentype'),url('../fonts/BauerBodoniStdRoman.woff') format('woff'),url('../fonts/BauerBodoniStdRoman.ttf') format('truetype'),url('../fonts/BauerBodoniStdRoman.svg#BauerBodoniStdRoman') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'bonk';src:url('../fonts/bonk.html');src:url('../fonts/bonkd41d.html?#iefix') format('embedded-opentype'),url('../fonts/bonk-2.html') format('woff'),url('../fonts/bonk-3.html') format('truetype'),url('../fonts/bonk-4.html#bonk') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'raleway-heavy';src:url('../fonts/raleway-heavy.eot');src:url('../fonts/raleway-heavyd41d.eot?#iefix') format('embedded-opentype'),url('../fonts/raleway-heavy.woff') format('woff'),url('../fonts/raleway-heavy.ttf') format('truetype'),url('../fonts/raleway-heavy.svg#raleway-heavy') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'raleway-regular';src:url('../fonts/raleway-regular.eot');src:url('../fonts/raleway-regulard41d.eot?#iefix') format('embedded-opentype'),url('../fonts/raleway-regular.woff') format('woff'),url('../fonts/raleway-regular.ttf') format('truetype'),url('../fonts/raleway-regular.svg#raleway-regular') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'raleway-semibold';src:url('../fonts/raleway-semibold.eot');src:url('../fonts/raleway-semiboldd41d.eot?#iefix') format('embedded-opentype'),url('../fonts/raleway-semibold.woff') format('woff'),url('../fonts/raleway-semibold.ttf') format('truetype'),url('../fonts/raleway-semibold.svg#raleway-semibold') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'raleway-medium';src:url('../fonts/raleway-medium.eot');src:url('../fonts/raleway-mediumd41d.eot?#iefix') format('embedded-opentype'),url('../fonts/raleway-medium.woff') format('woff'),url('../fonts/raleway-medium.ttf') format('truetype'),url('../fonts/raleway-medium.svg#raleway-medium') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'raleway-bold';src:url('../fonts/raleway-bold.eot');src:url('../fonts/raleway-boldd41d.eot?#iefix') format('embedded-opentype'),url('../fonts/raleway-bold.woff') format('woff'),url('../fonts/raleway-bold.ttf') format('truetype'),url('../fonts/raleway-bold.svg#raleway-bold') format('svg');font-weight:normal;font-style:normal}